WordPress.org

Ready to get started?Download WordPress

Forums

2.8 is worthless (4 posts)

  1. angrywpuser
    Member
    Posted 5 years ago #

    5 minute install my butt...

    Fatal error: Class 'Translations' not found in /f1/content/XXXXXX/public/wp-includes/l10n.php on line 408

    Thanks a lot, WordPress! I always love having my blog borked just for doing an upgrade, per the instructions. I'm in the process of rolling back to 2.71 and never upgrading again.

    What idiot released 2.8?

  2. bolemo
    Member
    Posted 5 years ago #

    Same problem for me… Manual upgrade (with the procedure), and got this same error code for all pages (blog and admin pages). Downgrading to 2.7.1 waiting for a fix.

  3. mellis2718
    Member
    Posted 5 years ago #

    Bolemo - How do you downgrade? What if I don't have a proper backup? I got the DB but the files backup was after the upgrade attempt. Anyone?

  4. ggrember98
    Member
    Posted 5 years ago #

    i've downloaded wordpress 2.7.1-RC1 from :
    http://wordpress.org/download/release-archive/

    uploaded via ftp the whole "wp-includes" directory from wordpress 2.7.1

    and my blog is back !!!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.